/* --------------- Form Styles  --------------- */


.survey-text {
	margin-bottom: 100px !important;
}

.survey-text p {
	text-align: center;
	font-family: 'Open Sans' !important;
	font-weight: normal !important;
}

.survey-text h1 {
	font-size: 4em !important;
}

.gform_wrapper label.gfield_label {
	font-weight: normal !important;
	font-family: 'Open Sans' !important;
}

#gform_wrapper_8 .gform_wrapper label.gfield_label {
	font-weight: normal !important;
	font-family: 'Open Sans' !important;
}


.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	font-family: 'Open Sans' !important;
}


input[type=text], input[type=email], textarea, select {
	border-bottom: 2px solid #ebebeb !important;
	border-top: 0px solid #ebebeb !important;
	border-left: 0px solid #ebebeb !important;
	border-right: 0px solid #ebebeb !important;
	background: #f0f0f0 !important;
	margin-bottom: 10px;
	
}

input#input_18_1.large {
	background: #fff !important;
	border-bottom: 0px solid #ebebeb !important;
}

input#gform_submit_button_18.gform_button.button {
	background-color: #ccc;
	border: 2px solid #ccc !important;
	color: #fff;
}

input#gform_submit_button_18.gform_button.button:hover {
	background-color: #999;
	border: 2px solid #999 !important;
	color: #fff;
}

.pum-theme-7778 .pum-title {
	font-family: 'Open Sans' !important;
	text-align: center !important;
}

.gform_wrapper .ginput_container select {
    padding: 15px 11px 11px 11px !important;
    height: 47px;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 15px 11px 11px 11px !important;
}

body .gform_wrapper ul li.gfield {
	margin-top: 5px !important;
}


.gform_wrapper #field_2_2 .gfield_label,
.gform_wrapper #field_2_3 .gfield_label,
.gform_wrapper input#input_2_5.medium {
}

#gform_fields_2 {
	max-width: 800px;
}

.gform_wrapper h2.gsection_title {
	font-weight: normal !important;
}

.gform_wrapper .gform_body {
	width: 100% !important;
}

.gform_wrapper {
	margin: 0 0 !important;
}
.gform_wrapper .gsection {
	margin: 0 0 20px 0 !important;
}

.form-section-head {
    margin-top: 0px !important
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 4px !important;
}

li#field_4_16.gfield.gsection.form-section-head.field_sublabel_below.field_description_below,
li#field_5_7.gfield.gsection.form-section-head.field_sublabel_above.field_description_below{
	margin-top: 0px !important;
}


li#field_4_5.gfield.field_sublabel_below.field_description_below,
li#field_4_8.gfield.field_sublabel_above.field_description_below {
	padding-top: 30px;
}

.gravitypdf-download-link,
input#gform_submit_button_1.gform_button.button,
input#gform_submit_button_4.gform_button.button,
input#gform_submit_button_5.gform_button.button,
input#gform_submit_button_7.gform_button.button,
input#gform_submit_button_9.gform_button.button,
input#gform_submit_button_11.gform_button.button,
input.gform_next_button.button,
input.gform_previous_button.button,
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit] {
	background: #d41535 !important;
	border: 2px #d41535 solid !important;
	font-family: 'Open Sans';
	color: #ffffff !important;
	min-width: 300px;
	text-transform: uppercase;
	font-size: 18px;
	float: right;
	margin-right: 0px;
}

input.gform_previous_button.button {
	float: left !important;
	min-width: 300px;
	background: #fff !important;
	border: 2px #d41535 solid !important;
}

input.gform_next_button.button {
	min-width: 300px !important;
}


input#gform_submit_button_7.gform_button.button {
	min-width: 100%;
}

.gravitypdf-download-link { 
	font-family: 'Open Sans';
	font-size: 14px !important;
	display: block;
	padding: 0.5em 1.3em 0.5em 1.3em !important;
	text-align: center;
	min-width: 100% !important;
	border-radius: 3px;
}


input.gform_next_button.button {
	font-family: 'Open Sans';
	float: right;
	min-width: 300px !important;
	margin-right: 0px;
}

.gravitypdf-download-link:hover,
input#gform_submit_button_1.gform_button.button:hover,
input#gform_submit_button_4.gform_button.button:hover,
input#gform_submit_button_5.gform_button.button:hover,
input#gform_submit_button_7.gform_button.button:hover,
input#gform_submit_button_9.gform_button.button:hover,
input#gform_submit_button_11.gform_button.button:hover,
input.gform_next_button.button:hover,
input.gform_previous_button.button:hover,
.gform_wrapper .gform_page_footer input.button:hover, 
.gform_wrapper .gform_page_footer input[type=submit]:hover
 {
	background: #ffffff !important;
	border: 2px #d41535 solid !important;
	color: #d41535 !important;
	
}

select#input_4_8_6 {
	height: 44px;
}

li#field_4_1.gfield.gfield_contains_required.field_sublabel_above.field_description_below {
	margin-bottom: 15px !important;
}

.gform_wrapper .validation_message {
	color: #d41535 !important;
	font-weight: normal !important;
}

.gform_wrapper .gfield_error .gfield_label, 
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label{
	color: #d41535 !important;
	
}

.gform_wrapper div.validation_error {
	color: #000 !important;
	font-weight: normal !important;
	margin-bottom: 25px;
	border-top: 2px solid #000 !important;
	border-bottom: 2px solid #000 !important;
}

.gform_wrapper li.gfield.gfield_error {
	border-top: 0px solid #C89797 !important;
	border-bottom: 0px solid #C89797 !important;
}

.gform_wrapper .field_description_below .gfield_description {
	padding-top: 0px !important;
}

.gform_wrapper .gfield_required {
	color: #d41535 !important;
}

div.gform_footer.top_label {
	border-top: 1px solid #CCC;
}


.form-into {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

.no-change-fields {
	
}

.gform_wrapper h2.gsection_title {
	padding-top: 20px !important;
}

.gform_wrapper label.gfield_label .bold-label {
	font-weight: 400 !important;
	font-family: 'Open Sans' !important;
}

.body .gform_wrapper ul li.gfield {
	padding-top: 10px;
}


.gform_wrapper .gf_page_steps {
	margin: 0 0 30px !important;
}


.gform_wrapper .gf_step {
	margin: 0px 32px 16px 0 !important;
}

.gform_wrapper .gform_page_footer .button.gform_next_button,
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit],
.gform_wrapper .gform_page_footer .button.gform_previous_button {
	margin-right: 0px !important;
	border: 2px solid #d41535 !important;
	padding: 0.3em 1em !important;
	border-top-style: none;
	border-style: none;
	border-radius: 3px !important;
	font-family: 'Open Sans' !important;
	font-size: 18px !important;
	height: 43px !important;
}


.gform_wrapper .chosen-container-multi .chosen-choices {
    position: relative;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto !important;
    height: 1%;
    border: 0px solid #AAA !important;
    background-color: #FFF;
    background-image: none !important;
    cursor: text;
}

.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice {
    position: relative;
    margin: 0px 5px 0px 0px !important; 
	padding: 16px 12px 14px 10px !important;
    border: 0px solid #AAA !important;
    border-radius: 0px !important;
    background-color: #f0f0f0 !important;
    background-image: none !important;
    background-clip: padding-box;
    box-shadow: 0 0 0px !important;
    color: #4e4e4e !important;
    line-height: 16px !important;
    cursor: default;
	margin-left: 0px !important;
}

.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
	display: none !important;
}

#input_9_9_chosen .search-choice-close {
	display: block !important;
}

.small-text p {
	font-size: 13px !important;
}

/* --------------- Product List Styles  --------------- */


.product-list ul {
    list-style: none;
    padding:0;
    margin:0;
}

.product-list li {
	padding-left: 1em; 
	text-indent: -.7em;
	font-family: 'Open Sans';
	font-size: 16px;
	line-height: 1.5em;
	padding-bottom: .3em;
}

.product-list li:before {
    content: "• ";
    color: #d41535; 
}

/* --------------- other Styles  --------------- */


#footer-info {
	font-size: 12px !important;
	color: #fff !important;
	font-family: 'Open Sans' !important;
	
}

#footer-info a {
	font-family: 'Open Sans' !important;
	font-size: 12px !important;
	color: #fff !important;
	font-weight: normal !important;
}


.et_pb_blurb_container h4 {
	font-size: 1.7em !important;
	
}

h3 {
font-size: 26px;
line-height: 1.6em;
padding-bottom: 0px;
}

h5 {
font-size: 16px;
}

h3 sup {
font-size: 10px !important;
bottom: 1.2em !important;
}

h4 sup {
font-size: 10px !important;
bottom: 2.9em !important;
}


.Product-hero h4 sup {
font-size: 10px !important;
bottom: 1.5em !important;
}


h5{
display: inline;
}

h6 a {
font-family: 'Abel' !important;
font-size: 1.35em;
line-height: 1.8em;
}

h6 a:hover {
text-decoration: underline;
}

h2 {
font-family: 'Abel';
color: #000000;
font-size: 1.8em !important;
line-height: 1.2em;
}

.h2bigger h2 {
font-size: 2.2em !important;
line-height: 1.2em;
}



.SubHeading h2  {
	line-height: 1.3em !important;
	font-family: 'Abel';
	font-size: 1.9em !important;
}

h1, h2.et_pb_slide_title, h3, h4, h5, .headers {
font-family: 'Abel' !important;
}

.civil-products .page-header h1  {
font-family: 'Abel' !important;
font-weight: 400 !important;

}

h2.et_pb_slide_title {
padding-bottom: 15px;
}

h4 { font-size: 3.2em;
display: inline;
}

h1 { font-size: 4em  !important;
padding-bottom: 0px !important;
}

h1 sup {
font-size: 14px !important;
bottom: 2.2em !important;
}

h2 {
padding-bottom: 0px;
}

h2 sup {
font-size: 10px !important;
bottom: 1.5em !important;
}

a sup, nav sup {
font-size: 8px !important;
bottom: 1.25em !important;
}

h5 sup {
font-size: 8px !important;
bottom: 0.9em !important;
}

p {
font-family: 'Open Sans';
font-size: 16px;
}

p strong {
	font-family: 'Open Sans';
	font-weight: normal !important;
	font-size: 16px;
	
	
}
.product-intro-text p {
	font-size: 17px ;
	line-height:  1.8em;
}

.product-intro-text p sup {
	font-size: 7px;
	bottom: 1.35em !important;
 }

p a {
    text-decoration: underline !important;
}

p sup {
font-size: 7px;
bottom: 0.8em;
}

.breadcrumb sup {
font-size: 5px;
bottom: 1em;
}


.BoldHeaders h2 {
	color: #000000;
	font-size: 3.2em;
	display: inline;
	font-family: 'Abel' !important;
	padding-bottom: 0px;
	margin-top: 50px !important;
	line-height: 1em !important;
}

.BoldHeaders h2 sup {
	font-size: 12px;
	bottom: 1.9em;
}

.heavy h1 {
font-family: 'Abel' !important;
}

.SubHeading h3 {
	color: #000000;
	font-size: 1.7em !important;
	display: inline;
	font-family: 'Abel' !important;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-top: 20px !important;
	font-weight: 500;
	line-height: 1.3em !important;
}

.SubHeading h3 sup {
	font-size: .30em;
	bottom: 1.7em;
}

h3 a {
font-family: 'Abel';
font-size: 18px;
}


.homepage-heading h1 {
	color: #fff;
	text-align: center;
	font-size: 5em;
}



/* WORDS SWAP */
[data-words]{
  vertical-align: top;
  position: static;
}
[data-words] > span{
  position: absolute;
  color: #fff;
  border-bottom: 2px dotted #fff;
}



.highlight p {
	background-color: #000000 !important;
	color: #ffffff !important;
}

.inserts p {
	font-size: 14px;
	line-height: 17px;
}

.timeline-h h2 {
font-size: 30px;
}

@media (max-width: 1400px) {
.timeline-h h2 {
font-size: 24px !important;
}
div.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.timeline-h.et_pb_text_3 {
margin-top: 80px !important;
}


}

div.breadcrumb a:hover {
	text-decoration: underline;
}


.meet-contact p {
	font-size: 12px;
}

/* ---------------------- Counters -------------------------

.circle-container {
	width: 15.5%;
	margin-right: 0.5%;
	float: left;
}

.circle-circle {
  border-radius: 50%;
  width: 100%;
  padding-bottom: 100%;
background: #d41535;
  
}
*/

.et_pb_number_counter h3 {
	padding: 0 0 0 0 !important;
}


span.percent-value {
	font-family: 'Abel' !important;
}

.Button-download {
	margin-bottom: 10px !important;
}

a.cta-download-buttons {
	font-family: 'Abel';
	text-transform: uppercase;
	font-size: 18px !important;
	font-weight: 500;
	padding: 0.5em 1em 0.8em 1em !important;
	color: #000;
	border: 2px solid #000;
	border-radius: 3px;
	height: 43px !important;
	min-width: 100% !important;
	display: block;
	text-align: center;
}

a.cta-access-buttons {
	font-family: 'Abel';
	text-transform: uppercase;
	font-size: 18px !important;
	font-weight: 500;
	font-style: normal !important;
	padding: 0.5em 1em 0.8em 1em !important;
	color: #000;
	border: 2px solid #000;
	border-radius: 3px;
	height: 43px !important;
	width: 300px !important;
	display: block;
	text-align: center;
}

a.cta-download-buttons:hover,
a.cta-access-buttons:hover {
	color: #d41535;
	border: 2px solid #d41535;
}

.in-page-links p {
	font-size: 12px !important;
}

.in-page-links p a:hover {
	color: #000000 !important;
}

.img-circle {
    border-radius: 50%;
}

/**
 * Circle Styles
 */

.circle {
  position: relative;
  display: block;
  margin: 0em 0;
  background-color: transparent;
  color: #d41535;
  text-align: center;
}

.circle:after {
  display: block;
  padding-bottom: 100%;
  width: 100%;
  height: 0;
  border-radius: 50%;
  background-color: #d41535;
  content: "";
}

.circle.grey:after {
   background-color: #fcfcfc !important;
}

.circle__inner {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.circle__wrapper {
  display: table;
  width: 100%;
  height: 100%;
}

.circle__content {
  display: table-cell;
  padding: 1em;
  vertical-align: middle;
}

.circle__content h3 {
	color: #fff;
	font-size: 1.5em;
	line-height: 1.2em;
}

@media (min-width: 480px) {
  .circle__content {
    font-size: 2em;
  }
}

@media (min-width: 768px) {
  .circle__content {
  }
}

p.terms-text {
	font-size: 12px !important;
}

.in-page-pro-links {
	display: block;
	margin-bottom: 15px;
	
}

.in-page-pro-links a {
background: #d41535;
border-radius: 4px;
border: 1px solid #d41535;
padding: 11px 10px 8px 10px;
color: #fff;
text-decoration: none !important;
text-transform: uppercase;
font-size: 11px;
}

.in-page-pro-links a:hover {
background: #fff;
color: #d41535;
}

.gimee-a-margin {
	margin-bottom: 10px;
}